.gitbook-link {
    display: none !important;
}

figure {
display: block;
margin-left: auto;
margin-right: auto;
width: 100%;
}

figure img {
display: block;
margin-left: auto;
margin-right: auto;
width: 50%;
}

.srccaption {
/*display: block;
width: 100%;*/
text-align: center;
}
